###############################################################################
# Editor                                                                      #
###############################################################################
# JetBrains products (Webstorm, IntelliJ IDEA, ...)
.idea/
*.iml

# Komodo
*.komodoproject
.komodotools

###############################################################################
# Build                                                                       #
###############################################################################
build/
dist/
/.nyc_output/
coverage/
typedoc/
/packages/*/lib/
/packages/*/main/
/packages/*/target/
/packages/*/test/

###############################################################################
# Dependencies                                                                #
###############################################################################
# Node dependencies directory
node_modules/

###############################################################################
# Local configuration                                                         #
###############################################################################
test-config.js
tslint.json
.env
etwin.toml

###############################################################################
# Temporary files                                                             #
###############################################################################
*.log
*.tmp
tmp/
logs/

###############################################################################
# Other                                                                       #
###############################################################################
# Runtime data
pids
*.pid
*.seed
